:root {
    --dark-blue: #091a2f;
    --blue: #0C2340;
    --light-blue: #1b5093;
    --gold: #FFC72C;
    --off-white: #fbfcfd;
    --light-gray: #c8c8c8;
    --lighter-gray: #d8d8d8;
    --dark-gray: #595959;
}

body {
    background: var(--blue);
}

.login h1 {
    font-size: 2rem;
}

.login h1 a {
    background-image: url('/wp-content/uploads/2025/10/MASD_GOLDSEAL-scaled.png');
    margin-bottom: 0;
    height: 10rem;
    width: 10rem;
    background-size: contain;
}

.login h1::after {
	content: 'Montoursville Area School District';
	color: var(--gold);
}

input#wp-submit {
    background-color: var(--blue);
    border: 1px solid rgba(255,255,255,.75);
}

#loginform {
    display: flex;
    flex-direction: column;
    background-color: rgba(255,255,255, .1);
    color: white;
    border: 1px solid rgba(255,255,255,.25);
    border-radius: .5rem;
}

#loginform p.submit {
    margin-bottom: .5rem !important;
}

.login #backtoblog a,
.login #nav a {
    color: white !important;
}

body.login.hide-manual #loginform p:not(.wp_google_login):not(.manual-login-toggle-wrap),
body.login.hide-manual #loginform .user-pass-wrap,
body.login.hide-manual #loginform .forgetmenot,
body.login.hide-manual #loginform .submit {
    opacity: 0;
    pointer-events: none;
    width: 0;
    height: 0;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

#show-manual-login {
    color: black;
}

.wp_google_login {
    flex-shrink: 0;
    width: 100%;
    margin-top: 0 !important;
    order: -1;
}

.wp_google_login__button-container {
    margin-top: 0 !important;
    margin-bottom: 1rem;
}

p#nav {
    display: none;
}